JETRING-EXPLODE(1)

NAME
jetring-explode - import a keyring into a list of changesets

SYNOPSIS
jetring-explode keyring.gpg dir

DESCRIPTION
Takes an existing keyring and explodes it to a collection of changesets in the specified jetring directory, and adds them to the dir/index file. Only intended to be used when importing existing keyrings into jetring.

AUTHOR
Joey Hess, <joey@kitenet.net>.

SEE ALSO
jetring(7) jetring-gen(1)